Ipelib

- Main Page
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

# ipe::CanvasBase::Style Member List

This is the complete list of members for ipe::CanvasBase::Style, including all inherited members.

classicGrid | ipe::CanvasBase::Style |
numberPages | ipe::CanvasBase::Style |
paperClip | ipe::CanvasBase::Style |
paperColor | ipe::CanvasBase::Style |
pretty | ipe::CanvasBase::Style |
thickLine | ipe::CanvasBase::Style |
thickStep | ipe::CanvasBase::Style |
thinLine | ipe::CanvasBase::Style |
thinStep | ipe::CanvasBase::Style |